 
.h1{
font-size : 10pt;
font-family : "ＭＳ Ｐゴシック";
color : #747474;
}
.main{
font-size : 11pt;
font-family : "ＭＳ Ｐゴシック";
color : #747474;
line-height : 16pt;
}
.copyright{
font-size : 11pt;
font-family : "ＭＳ Ｐゴシック";
font-weight : normal;
color : white;
}
.title{
font-size : 12pt;

color : white;
}
.form{
font-size : 11pt;
font-family : "ＭＳ Ｐゴシック";
}
.siro{
font-size : 10pt;
font-family : "ＭＳ Ｐゴシック";
font-weight : bold;
color : white;
}
.tenpodate{
font-size : 11pt;
font-family : "ＭＳ ゴシック";
font-weight : bold;
color : white;
}
.top-mein{
font-size : 11pt;
font-family : "ＭＳ Ｐゴシック";
line-height : 15pt;
}
.top-title01{
font-size : 16pt;
font-family : "ＭＳ Ｐゴシック";
font-weight : bold;
color : #ff8000;
}
.top-title02{
font-size : 11pt;
font-family : "ＭＳ ゴシック";
font-weight : bold;
}
